Upgrading to LionWiki 2.3

Difference between revisions from 2009/04/17 20:36 and 2009/03/30 11:51.
LionWiki 2.3 is mostly compatible with previous versions, however there's one small change which needs small modification in custom templates. In this new version, "move" and "save" forms are united into one, so you need to

* delete {RENAME_FORM}, {RENAME_SUBMIT} and {/RENAME_FORM}
* move {^RENAME_INPUT} and {^RENAME_TEXT} somewhere between {^CONTENT_FORM} and {/^CONTENT_FORM}

{tags:upgrading}